SWFShape_drawCubic(3)

NAME
SWFShape_drawCubic - returns number of splines used

SYNOPSIS
#include <ming.h>

int SWFShape_drawCubic
(
    SWFShape shape,
    double bx,
    double by,
    double cx,
    double cy,
    double dx,
    double dy
);

PARAMETERS

SWFShape shape
    Not Documented.

double bx
    Not Documented.

double by
    Not Documented.

double cx
    Not Documented.

double cy
    Not Documented.

double dx
    Not Documented.

double dy
    Not Documented.

DESCRIPTION
Returns number of splines used.